* {
    box-sizing: border-box;
}
@font-face {
    src: url(/fonts/font1.ttf);
    font-family: font1;
}
body{
    padding: 0px;
    margin: 0px;
    display: grid;
    grid-template-columns: 80mm 1fr;
    font-family: font1;
}
#menu{
    display: none;
    background: #000810;
    color: #0080ff;
    padding: 2mm 5mm;
    height: 100vh;
    overflow-y: scroll;
}
#menu img{
    height: 5mm;
    width: auto;
    margin: 0mm;
    float: right;
    display: none;
}
#menu a{
    display: block;
    color: #ffffff;
    text-decoration: none;
    padding: 2mm 0mm;
    font-size: 4.5mm;
    letter-spacing: 0.3mm;
}
#menu::-webkit-scrollbar
{
	width: 2mm;
    padding: 1mm;
	background-color: #000810;
}

#menu::-webkit-scrollbar-thumb
{
    background-color: #0080ff;
}


#mainview{
    grid-column: span 2;
    display: grid;
    background: #e5f2ff;
    height: 100vh;
    grid-template-rows: auto 1fr;
    grid-template-columns: 1fr 180mm 1fr;
}

#header {
    color: #000408;
    grid-column: span 3;
    display: grid;
    grid-template-columns: 1fr auto auto;
}

#header img {
    height: 5mm;
    width: auto;
    margin: 2mm;
}

#header a {
    margin: 0px;
    padding: 0px;
    color: #000408;
    text-decoration: none;
}

#header span{
    font-size: 4mm;
    margin: 2mm 2mm 2mm 1mm;
    vertical-align: 3mm;
}

#content{
    overflow-y: scroll;
    padding: 5mm;
}
#content::-webkit-scrollbar
{
	width: 2mm;
    padding: 1mm;
	background-color: none;
}

#content::-webkit-scrollbar-thumb
{
    background-color: #000810;
}
@media screen and (max-width: 260mm){
    #menu img{
        display: inline;
    }
    #mainview{
        grid-template-columns: 0.5mm 1fr 0.5mm;
    }
 }
